### Method

# Atspi Accessible get_editable_text

deprecated: 2.10

#### Declaration [src]

    AtspiEditableText*
    atspi_accessible_get_editable_text (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiEditableText` interface for an `AtspiAccessible`.

Deprecated since: 2.10

Use atspi_accessible_get_editable_text_iface instead.

#### Return value

Type: `AtspiEditableText`

A pointer to an `AtspiEditableText` interface instance, or NULL if `obj` does not implement `AtspiEditableText`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.